﻿.inline-loading-spinner {
	padding: 10px 0;
	height: 100%;
}

.modal-loading-panel {
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 1;
	background: rgba(76, 76, 76, 0.33) url('/Content/images/loading.gif') 50% 50% no-repeat;
	text-align: center;
}


	.modal-loading-panel h1 {
		background: white;
		display: inline;
		padding: 15px;
		line-height: 44px;
		width: 60%;
		position: absolute;
		top: 65%;
		left: 20%;
	}

/*#LoadingPanelContainer h1
	{
		background:white;
		display:inline;
		padding: 15px;
		line-height: 44px;
		width: 60%;
        position:absolute;
        top:65%;
        left:20%;
        z-index:2005;
        text-align:center;
        border-radius:5px;
	}*/
#LoadingPanelContainer .alert-info, #LoadingPanelContainerWithText .alert-info, #uploadAnthologyLoadingContiner .alert-info, #uploadFileLoadingContiner .alert-info{
	background: white;
	display: inline;
	padding: 15px;
	line-height: 35px;
	width: 50%;
	position: absolute;
	top: 65%;
	left: 25%;
	z-index: 2005;
	text-align: center;
	border-radius: 5px;
}

.box-border {
	border: 1px solid #E5E5E5;
}

.required-field {
	font-size: 18px;
	color: red;
	font-weight: bold;
	position: relative;
	vertical-align: middle;
	padding: 3px;
}

.gray-background {
	background-color: #f5f5f5;
	padding: 5px;
	margin-bottom: 10px;
}

.form-valid-error {
	color: red;
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
	margin-left: 5px;
	display: none;
}

.top-buffer {
	margin-top: 20px;
}

body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
	margin-right: 0;
}

.modal {
	overflow-y: auto;
}

.load-more-data {
	background-color: #eeeeee;
	padding: 10px;
	border-radius: 6px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

	.load-more-data:hover {
		background-color: #e5e5e5;
	}

.LoadingAnimation {
	background-color: #eeeeee;
	padding: 10px;
	border-radius: 6px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	background-image: url('../images/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	height: 35px;
	display: none;
}


.col-centered {
	float: none;
	margin: 0 auto;
}

.inline-cetered-container {
	text-align: center;
}

.centered-block {
	display: block;
	margin: 0 auto;
}

.seperator {
	margin: 0 .5em;
}

/*Custom edits for including dropdown buttons within a btn-group*/
.btn-group > .dropdown-toggle:not(:first-child) {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	border-radius: 0;
	border-left: none;
}

.btn-group-lg > .btn + .dropdown-toggle {
	padding-left: 16px;
	padding-right: 16px;
}

.field-validation-error {
	color: red;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

.glyphicon.glyphicon-lg {
	font-size: 24px;
}

a.glyphicon {
	text-decoration: none !important;
	color: #333333 !important;
}

div#orderContentRow:nth-child(2) {
	background-color: #F1F1F1;
}


.message-main {
	border: 1px solid #EAF2FD;
	margin-bottom: 5px;
}

.message-subject {
	border-bottom: 1px solid #EAF2FD;
	background-color: #FAFBFF;
}


.message-main, .message-subject {
	min-height: 30px;
	font-weight: bold;
	cursor: pointer;
	padding-bottom: 5px;
}

.massage-main .message-date {
	font-weight: 85%;
}

.message-body {
	padding-right: 30px;
}

.message-delete-btn {
	display: inline-block;
	float: left;
	margin-left: 22px;
	margin-top: 12px;
}

div#InstiduteDetails {
	padding: 10px;
}

.transparent {
	opacity: 0;
}

.cursor-pointer {
	cursor: pointer;
}

.cursor-croshair {
	cursor: crosshair;
}

.cursor-eresize {
	cursor: e-resize;
}

.cursor-move {
	cursor: move;
}

.strong {
	font-weight: bold;
}


.danger {
	background-color: red;
}


.loadingMessage {
	background-color: white;
	padding-bottom: 5em;
}

.giftRow:hover {
	cursor: pointer;
}

.alert-danger ul {
	list-style: none;
}

div.validation-summary-errors {
		background-color: #f2dede;
		border-color: #eed3d7;
		color: #b94a48;
		padding: 15px;
		margin-bottom: 20px;
		border: 1px solid transparent;
		border-radius: 4px;
	}

div.validation-summary-errors ul { list-style:none; }
